package com.ihaoin.hooloo.device.data.vo;


import java.io.Serializable;
import java.util.List;

public class Pics implements Serializable {
    /** 缩略图 */
    private String thumbnail;
    /** 介绍图 */
    private List<String> introImages;
    /** 详情图 */
    private List<String> detailImages;

//    public Pics(String thumbnail, List<String> introImages, List<String> detailImages) {
//        this.thumbnail = thumbnail;
//        this.introImages = introImages;
//        this.detailImages = detailImages;
//    }

    public String getThumbnail() {
        return thumbnail;
    }

    public void setThumbnail(String thumbnail) {
        this.thumbnail = thumbnail;
    }

    public List<String> getIntroImages() {
        return introImages;
    }

    public void setIntroImages(List<String> introImages) {
        this.introImages = introImages;
    }

    public List<String> getDetailImages() {
        return detailImages;
    }

    public void setDetailImages(List<String> detailImages) {
        this.detailImages = detailImages;
    }
}
